## salt-server 4.4.5

=== debian/changelog ===
salt-server (4.4.5) precise; urgency=high

  * Updated dooWindowLib without getConstantByName 
  * https://bugs.freedesktop.org/show_bug.cgi?id=66031

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 16 Jun 2014 17:46:12 +0200

salt-server (4.4.4) precise; urgency=low

  * Updated dependences

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 28 Jun 2013 09:13:52 +0200

salt-server (4.4.3) precise; urgency=low

  * Added dependences with libreoffice plugin

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 28 Jun 2013 07:14:13 +0200

salt-server (4.4.2) precise; urgency=low

  * Updated with a Sovietic Solution 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 22 May 2013 13:57:04 +0200

salt-server (4.4.1) precise; urgency=low

  * First version for Pandora (precise)

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 11 May 2012 11:13:52 +0200

salt-server (4.2.4) lucid; urgency=low

  * Fixed credits

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 11 May 2012 11:12:52 +0200

salt-server (4.2.3) unstable; urgency=low

  * WiP Process

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 06 Oct 2011 10:11:15 +0200

salt-server (4.2.1) lucid; urgency=low

  * Fixed python-version 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 06 Oct 2011 09:42:37 +0200

salt-server (4.2.0) unstable; urgency=low

  * First Ubuntu Lucid version
  * Fixed python Depends (thanks to Jaime Ruiz Arjona)
  * Hide data about Miguel Gea (at his request)

 -- Javier Garcia Escribano <garcia_javesc@gva.es>  Tue, 11 May 2010 14:15:41 +0200

salt-server (4.1.47+1-5) intrepid; urgency=low

  * Removed fake echo for upload

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 07 May 2009 12:45:13 +0200

salt-server (4.1.47+1-4) unstable; urgency=low

  * added fake echo

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 07 May 2009 10:55:08 +0200

salt-server (4.1.47+1-3) unstable; urgency=low

  * Change to production release

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 07 May 2009 10:53:35 +0200

salt-server (4.1.47+1-2) unstable; urgency=low

  * Added sys path

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 07 May 2009 10:07:27 +0200

salt-server (4.1.47+1-1) unstable; urgency=low

  * New upstream release (minor)

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 07 May 2009 09:59:03 +0200

salt-server (4.1.47-5) unstable; urgency=low

  * removed forgotten exit

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 30 Apr 2009 13:16:51 +0200

salt-server (4.1.47-4) unstable; urgency=low

  * Removed .salt4 creation in sltgl

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 30 Apr 2009 12:37:23 +0200

salt-server (4.1.47-3) unstable; urgency=low

  * Added sltsrv -i to postinst

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 30 Apr 2009 12:36:20 +0200

salt-server (4.1.47-2) unstable; urgency=low

  * udpated root dir

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 30 Apr 2009 10:54:50 +0200

salt-server (4.1.47-1) unstable; urgency=low

  * New upstream release 

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Tue, 28 Apr 2009 12:18:51 +0200

salt-server (4.1.35-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Wed, 03 Dec 2008 12:48:24 +0100

salt-server (4.0.50-1) gutsy; urgency=low

  * New uptream release

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Mon, 29 Sep 2008 14:21:20 +0200

salt-server (4.0-1) unstable; urgency=low

  * Initial release. 

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Tue, 01 Apr 2008 14:22:33 +0200
