=== debian/control ===
Source: salt-server
Priority: extra
Maintainer: Equip LliureX <lliurex@gva.es>
Build-Depends: debhelper (>= 5), docbook-to-man
Standards-Version: 3.9.3
Section: non-free/utils

Package: salt-common
Section: non-free/utils
Architecture: all
Depends:  ${misc:Depends}
Suggests: salt
Description: castilian - valencian translator (common files)
 Salt is a translator which allows you to translate texts from Castilian into 
 Valencian and in the inverse one, with an interactive mode which minimize 
 errors and guarantees high quality translated texts 
 .
 It is also a spelling checker which, as well as strictly spelling errors, can 
 detect barbarisms, incorrect periphrasis, mistaken idioms, incorrect 
 combinations of object or adverbial pronouns, errors in grammatical 
 relation...
 .
 This package contains the config files.

Package: salt-help
Section: non-free/utils
Architecture: all
Depends:  ${misc:Depends}
Suggests: salt
Description: castilian - valencian translator (help files)
 Salt is a translator which allows you to translate texts from Castilian into 
 Valencian and in the inverse one, with an interactive mode which minimize 
 errors and guarantees high quality translated texts 
 .
 It is also a spelling checker which, as well as strictly spelling errors, can 
 detect barbarisms, incorrect periphrasis, mistaken idioms, incorrect 
 combinations of object or adverbial pronouns, errors in grammatical 
 relation...
 .
 This package contains the help files.

Package: salt
Section: non-free/utils
Architecture: all
Depends: salt-server, salt-libreoffice-addons, salt-help,${misc:Depends}
Description: castilian - valencian translator (all)
 Salt is a translator which allows you to translate texts from Castilian into 
 Valencian and in the inverse one, with an interactive mode which minimize 
 errors and guarantees high quality translated texts 
 .
 It is also a spelling checker which, as well as strictly spelling errors, can 
 detect barbarisms, incorrect periphrasis, mistaken idioms, incorrect 
 combinations of object or adverbial pronouns, errors in grammatical 
 relation...
 .
 This metapackage installs all needed packages for a standalone.


Package: salt-server
Section: non-free/utils
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=2.5), salt-common, salt-data
Recommends: python-psyco
Suggests: salt-libreoffice-addons
Description: castilian - valencian translator (servers)
 Salt is a translator which allows you to translate texts from Castilian into 
 Valencian and in the inverse one, with an interactive mode which minimize 
 errors and guarantees high quality translated texts 
 .
 It is also a spelling checker which, as well as strictly spelling errors, can 
 detect barbarisms, incorrect periphrasis, mistaken idioms, incorrect 
 combinations of object or adverbial pronouns, errors in grammatical 
 relation...
 .
 This package contains two servers, one of them can answer by web and the other 
 in local mode.
