=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	tar xzf so.tgz
	touch configure-stamp

build-arch: build

build-indep: build


build: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	docbook-to-man $(CURDIR)/debian/sltsrv.sgml >  $(CURDIR)/debian/sltsrv.1
	docbook-to-man $(CURDIR)/debian/sltsrw.sgml >  $(CURDIR)/debian/sltsrw.1
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -Rf so
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	chmod +x install_server
	DESTDIR=$(CURDIR)/debian/salt-server ./install_server
	#install -o root -g root -m 0644 debian/salt-server.lintian  debian/salt-server/usr/share/lintian/overrides/salt-server
	chmod -x salt.cfg sltsrv.config
	cp sltsrv.config $(CURDIR)/debian/salt-common/var/lib/salt/
	cp salt.cfg $(CURDIR)/debian/salt-common/etc/salt/
	cp -R salt-help $(CURDIR)/debian/salt-help/usr/share/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_install
#	dh_installdebconf	
#	dh_installlogrotate
	dh_installinit -n -psalt-server
	dh_installman -psalt-server debian/sltsrv.1 debian/sltsrw.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
